@charset "utf-8";
/* CSS Document */

html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ height: 100%;}
h1, h2, h3, h4, h5, h6, ul, ol, li, form, input, textarea, select {margin: 0; padding: 0;}
img {border: 0;}
a {text-decoration: none; outline: none !important; color: #09f;	outline-color: transparent !important;}
a:link, a:hover {text-decoration: none; color: #09f;}
body{background: #4aa8ff;height: 100%; position: relative; min-height: 100%;}
body.ldpage{padding-bottom: 43px; }
.mtp0 {margin-top:0px;}
.mtp5 {margin-top:5px;}
.mtp10 {margin-top:10px;}
.mtp15 {margin-top:15px;}
.mtp20 {margin-top:20px;}
.mtp25 {margin-top:25px;}
.mtp30 {margin-top:30px;}
.mtp35 {margin-top:35px;}
.mtp40 {margin-top:40px;}
.mtp45 {margin-top:45px;}

.mbp0 {margin-bottom:0px;}
.mbp5 {margin-bottom:5px;}
.mbp10 {margin-bottom:10px;}
.mbp15 {margin-bottom:15px;}
.mbp20 {margin-bottom:20px;}
.mbp25 {margin-bottom:25px;}
.mbp30 {margin-bottom:30px;}
.mbp35 {margin-bottom:35px;}
.mbp40 {margin-bottom:40px;}
.mbp45 {margin-bottom:45px;}

.ptp0 {padding-top:0px;}
.ptp5 {padding-top:5px;}
.ptp10 {padding-top:10px;}
.ptp15 {padding-top:15px;}
.ptp20 {padding-top:20px;}
.ptp25 {padding-top:25px;}
.ptp30 {padding-top:30px;}
.ptp35 {padding-top:35px;}
.ptp40 {padding-top:40px;}
.ptp45 {padding-top:45px;}

.pbp0 {padding-bottom:0px;}
.pbp5 {padding-bottom:5px;}
.pbp10 {padding-bottom:10px;}
.pbp15 {padding-bottom:15px;}
.pbp20 {padding-bottom:20px;}
.pbp25 {padding-bottom:25px;}
.pbp30 {padding-bottom:30px;}
.pbp35 {padding-bottom:35px;}
.pbp40 {padding-bottom:40px;}
.pbp45 {padding-bottom:45px;}

.dinb{display: inline-block;}
.db{display:block;}

/*==================================
Commen CSS
================================= */
.container{max-width: 940px;}

.bluebtn{padding: 4px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #316ad1; -webkit-box-shadow: -1px 1px 2px rgba(0,0,0,.36), inset 2px -2px 2px #033395; -moz-box-shadow: -1px 1px 2px rgba(0,0,0,.36), inset 2px -2px 2px #033395; box-shadow: -1px 1px 2px rgba(0,0,0,.36), inset 2px -2px 2px #033395; background-image: -webkit-linear-gradient(bottom, #7ba7f4, #4f84e1 9%, #1755c4 96%, #3272de); background-image: -moz-linear-gradient(bottom, #7ba7f4, #4f84e1 9%, #1755c4 96%, #3272de); background-image: -o-linear-gradient(bottom, #7ba7f4, #4f84e1 9%, #1755c4 96%, #3272de); background-image: -ms-linear-gradient(bottom, #7ba7f4, #4f84e1 9%, #1755c4 96%, #3272de); background-image: linear-gradient(to top, #7ba7f4, #4f84e1 9%, #1755c4 96%, #3272de); text-shadow: 0 0 1px #093b93, 0 -2px #0b3f9a; color: #fff!important; font-size: 18px; text-transform: uppercase;}

.bluebtn:hover{ color: #fff;}

.Lightbluebtn{	padding: 4px 10px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #54a8f6; -webkit-box-shadow: 1px 2px 4px #bebebe; -moz-box-shadow: 1px 2px 4px #bebebe; box-shadow: 1px 2px 4px #bebebe; border: solid 1px #539ce6; background-image: -webkit-linear-gradient(bottom, #55a8f6, #45aaff); background-image: -moz-linear-gradient(bottom, #55a8f6, #45aaff); background-image: -o-linear-gradient(bottom, #55a8f6, #45aaff); background-image: -ms-linear-gradient(bottom, #55a8f6, #45aaff); background-image: linear-gradient(to top, #55a8f6, #45aaff); text-shadow: 0 0 1px #3d91dd, 0 -2px #1676cb; color: #fff!important; font-size: 22px; }

.Lightbluebtn:hover{ color: #fff;}


/*==================================
Header CSS
================================= */
.headerbg{background: #46aaff; padding:26px 0px;}
.headerbg img{max-width: 85%;}
.headerbg.ldhdbg{ background: #3173b2;}
.ldhdbg .logo{ display: inline-block; margin-top: 15px;}
.ldhdbg .logo img{ max-width: 200px;}

/*==================================
Content CSS
================================= */

/*==Index CSS== */
.homebg{background: #fff;}
.homeimg{position:absolute; display:inline-block; left:0px; right:0px; bottom:0px; max-width: 518px; margin: 0 auto;}

.positionre{text-align:center; display:block; margin:0 auto; max-width:518px; clear:both; }
.minheight{min-height: 360px; clear: both; position: relative; height: 100%;}

input[type="submit"]:hover{ color: #fff; border-color: #1b7aa9; background-color: #239fdb; }

.formbg{position: absolute; bottom: 0px; left: 18%; right: 17%; min-height: 39%;}
.formbg{width: 347px\9; margin: 0 auto\9;}	

.formbg input{border: solid 1px #0faaed; height: 38px; border-radius: 0px; font-size: 16px; color: #606060; margin-top: 10px;}
.formbg label{margin-top: 5px; margin-bottom: 5px;}
.formbg label p{color: #2489c5;}

.height-center{margin-top: 23%;}
.start-center{margin-top: 6%;}
.blueboldtext{font-weight: bold; font-size: 18px; color: #63a8fd; }
.arrowspace{ margin-top: 8px;}

/*==inner CSS== */
.fullheight { height: 100%; }

section.mcq { padding-top: 45px; padding-bottom: 85px; height: 100%; box-sizing: border-box; }

section.mcq > .container { height: 100%; padding-left: 8px; padding-right: 8px; }
.innerbg{background:#fff; padding:0px 5px; min-height:inherit; height: 100%; overflow-x: hidden; overflow-y: auto; }

.topbox-wrap { position: fixed; left: 0; top: 0; right: 0; height: 45px; }
.topbox-wrap .container { padding-left: 8px; padding-right: 8px; }
.topbox{background:#fff url(../images/topbox.jpg) top center no-repeat; margin-top:10px; -webkit-border-top-left-radius: 40px; -webkit-border-top-right-radius: 40px; -moz-border-radius-topleft: 40px; -moz-border-radius-topright: 40px; border-top-left-radius: 40px; border-top-right-radius: 40px;height:35px; background-size: 100px auto; }

.bottombox-wrap { position: fixed; left: 0; bottom: 0; right: 0; height: 85px; background-color: #4AA8FF; }
.bottombox-wrap .container { padding-left: 8px; padding-right: 8px; }
.bottombox{background:#fff url(../images/bottombox.jpg) bottom center no-repeat; -webkit-border-bottom-right-radius: 40px; -webkit-border-bottom-left-radius: 40px; -moz-border-radius-bottomright: 40px; -moz-border-radius-bottomleft: 40px; border-bottom-right-radius: 40px; border-bottom-left-radius: 40px;height:35px; background-size: 100px auto; }

.bottom-arrow a{display:inline-block; margin-top:10px; margin-bottom:10px;}
.bottom-arrow img { width: 60px; height: auto; }

.innerbg h2{font:bold 22px/30px Arial, Helvetica, sans-serif; color:#000;}
.back-arrow img { width: 55px; height: auto; }

/*==YES-NO== */
.widthbtn{max-width:inherit; display:inline-block; float:left; width:50%;}
.widthbtn a{display:inline-block;}
.widthbtn img{max-width:93%;}
.heighthalf{height: 98%; min-height: 98%; background: #fff; }
.btnpartmain{display:block; margin-left:0px; margin-right:9px;}
.btnpartmain:first-child .widthhalf{ text-align: right; }
.widthhalf{width: 48%; float: left; height: inherit;}
.widthhalf a.btn{display: inline-block; margin-top: 20%; margin-bottom: 10%;}
.widthhalf a.btn .img-responsive{width: 125px;}
.rowdiv{background:url("../images/row.jpg") left center repeat-x; position: relative; left: 0px; right: 0px; height: 2%; min-height: 4px; }
.btnpart{position: absolute; left: 0px; right: 0px; bottom: 0px;}
.TopTextdiv{height: 100%; min-height: inherit; overflow-x: hidden; overflow-y: auto; margin-right: 8px; margin-left: 8px; }
.texttop{font:20px/25px arial; font-weight: bold; color: #000038; text-align: center; margin-top: 20px;}
.whitebg{background: #fff; height: 49%; position: relative;}

.inputbox{ width: 70%; margin: 8% auto;display: block; clear: both; overflow: hidden;}
.inputbox input{border: solid 1px #808080; box-shadow: 0px; border-radius: 0px; font:18px/20px arial; font-weight: bold; color: #0a0f45; height: 40px;}
.weightMain{display: block; text-align: center; margin-top: 10px; text-align: center;}
.weightin{display: inline-block; position: relative;}
.weightMain img{display: inline-block; width: 154px;}
.weightinput{position: absolute; z-index: 99; width: 60%; top:20px; margin: 0 auto; left: 0px; right: 0px; height: 25%; font:18px/20px arial; font-weight: bold; color: #0a0f45; padding: 3px 4px; text-align: center;}
#rdWeightInput_wrapper{width:100% !important}


/*==Custom Checkbox CSS== */
.custom-checkbox{ width: 20px; height: 20px; display: inline-block; position: relative; z-index: 1; top: 3px;		background: url("../images/checkbox.png") no-repeat; float:left; }
.custom-checkbox:hover{background: url("../images/checkbox-hover.png") no-repeat;}
.custom-checkbox.selected{ background: url("../images/checkbox-selected.png") no-repeat;}
.custom-checkbox input[type="checkbox"]{ margin: 0; position: absolute; z-index: 2; cursor: pointer;
outline: none; opacity: 0; /* CSS hacks for older browsers */
_noFocusLine: expression(this.hideFocus=true); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; width:20px; height:20px;}
form{ margin: 10px 0;}
#chkMultiSelectOptions label, #rdSingleSelectOptions label{ display: block; padding: 5px 9px !important; margin-left:27px !important; margin-bottom:6px !important;  }
#rdSingleSelectOptions input, #chkMultiSelectOptions input{float:left !important;}
.riContSpinButtons {padding-right: 17px; width: 100% !important;}
#rdDateInput_wrapper{width:100%!important; height:auto !important;}
#rdDateTimeInput_wrapper{width:100%!important; height:auto !important;}
#chkMultiSelectOptions label, #rdSingleSelectOptions label { display:block; margin-left:30px; padding: 3px 7px!important; font:16px/20px 'latoregular'; color:#000; margin-bottom:0px; }
.custom-checkbox.selected + label { color: #fff; box-shadow: inset 3px 0 3px 1px rgba(0,0,0,0.2);
  background: -webkit-linear-gradient(90deg, #336cd2, #1a57c5); /* For Safari 5.1 to 6.0 */
  background:      -o-linear-gradient(90deg, #336cd2, #1a57c5); /* For Opera 11.1 to 12.0 */
  background:    -moz-linear-gradient(90deg, #336cd2, #1a57c5); /* For Firefox 3.6 to 15 */
  background:         linear-gradient(90deg, #336cd2, #1a57c5); /* Standard syntax */
  color:#fff!important;
   border-radius: 5px!important;
}
input[type="submit"]{float: left; background: #f2f2f2; border: 1px solid #CCCCCC; border-radius: 4px; margin-top: 20px; padding: 4px 10px; cursor: pointer; outline: none;}
/*==Custom Checkbox CSS end== */

/*==Form CSS== */

.formstyle{}
.formstyle .form-group{margin-bottom: 5px;}
.formstyle label{margin-bottom: 2px; font-size: 14px; padding-right: 0px;}
.formstyle .form-control{ padding-left: 5px; padding-right: 5px;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #000000; background-color: #ddd; -webkit-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); -moz-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); border-radius: 2px; border-width: 0px; }
.formstyle .form-control:focus{ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
color: #000000; background-color: #ddd; -webkit-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); -moz-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); border-radius: 2px; border-width: 0px;}
.width10{width: 40%; margin-right: 2%; float: left;}
.width80{width: 58%; float: left;}
.twoinput{display: block; clear: both; overflow: hidden;}
.size01{width: 40%; float: left; display: inline-block;}
.size02{width: 10%; float: left; display: inline-block; text-align: left; padding-left: 6px; padding-top: 5px; }
.size03{width: 40%; float: left; display: inline-block;}
.size04{width: 10%; float: left; display: inline-block; text-align: left; padding-left: 6px; padding-top: 5px; }

.size05{width: 50%; float: left; display: inline-block;}
.size06{width: 20%; float: left; display: inline-block; text-align: left; padding-top: 5px; margin-left:8px;  }

.formstyle2{}
.formstyle2 .form-group{margin-bottom: 11px;}
.formstyle2 .radio-inline{padding-top: 0px;}
.formstyle2 label{margin-bottom: 3px; font-size: 14px; padding-right: 0px; margin-top: 2px; text-align: left!important; padding-left: 12px;}
.formstyle2 .form-control{ padding-left: 5px !important; padding-right: 5px !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px; border-radius: 4px !important; color: #000000 !important; background-color: #ddd !important; -webkit-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; -moz-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; border-radius: 2px !important; border-width: 0px !important; height: 28px !important; }
.formstyle2 .riTextBox{ padding-left: 5px !important; padding-right: 5px !important; -webkit-border-radius: 4px !important; -moz-border-radius: 4px; border-radius: 4px !important; color: #000000 !important; background-color: #ddd !important; -webkit-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; -moz-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; box-shadow: inset 2px 1px 3px rgba(147,147,147,.43) !important; border-radius: 2px !important; border-width: 0px !important; height: 28px !important; }
.formstyle2 .form-control:focus{ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
color: #000000; background-color: #ddd; -webkit-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); -moz-box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); box-shadow: inset 2px 1px 3px rgba(147,147,147,.43); border-radius: 2px; border-width: 0px;}
.bluebtnspace { font-size: 19px !important; padding: 3px 14px !important; margin-top: -8px!importntant;}
.formstyle2 .RadPicker{width:100%!important;}
.formstyle2 .RadPicker table{width:100%!important;}
#rcMView_Today, #rcMView_OK, #rcMView_Cancel{padding:2px 6px!important;}
/*==Custom Radiobtn CSS== */
.custom-radio{ width: 20px; height: 20px; display: inline-block; position: relative; z-index: 1; top: 3px;		background: url("../images/radio-off.png") no-repeat; float:left; }
.custom-radio:hover{background: url("../images/radio-on-hover.png") no-repeat;}
.custom-radio.selected{ background: url("../images/radio-on.png") no-repeat;}
.custom-radio input[type="radio"]{ margin: 0; position: absolute; z-index: 2; cursor: pointer;
outline: none; opacity: 0; /* CSS hacks for older browsers */
_noFocusLine: expression(this.hideFocus=true); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; width:20px; height:20px;}
form{ margin: 10px 0;}
.radiobtn label{padding-left: 0px!important; margin-bottom: 0px!important; cursor: pointer; margin-right: 8px!important; font-weight: normal;}
.radiobtn label span{margin-right: 8px;}
.radiobtn p{float: left; margin-top: 1px; margin-bottom: 0px; padding: 0px; font-size: 14px; line-height: 24px;}

#rdGender label{ display: block; padding: 5px 9px 0 0px !important; margin-left:27px !important; margin-bottom:6px !important;  }
#rdGender input{float:left !important;}
#rdGender { display:block; margin-left:0px; padding: 3px 0px!important; font:16px/20px 'latoregular'; color:#000; margin-bottom:0px; }


.pa-name{font-size:24px; color:#46aaff; font-weight:bold; width:100%; float:left; padding-bottom:10px;}
.pa-list{margin:0px; padding:0px; list-style-type:none;}
.fontsize{font-size:20px;}
.pa-list li{clear:both; padding:5px 0 5px 20px; background:url(../images/bul_03.png) no-repeat left 7px;}
.startupClass{min-height:600px !important;}
.startup-container{max-width:308px; margin:30px auto;}
.rcCalPopup{background-size: 44px;width: 39px!important ;height: 55px!important ;margin-top: 9px!important ;}
/*==Custom Radiobtn CSS end== */

.ldhdbg{ padding: 0px 0px; }
.navstyle.navbar-nav > li > a, .navstyle.navbar-nav > li > a.highlighted{ color: #fff; font-size: 18px; background-color: transparent;}
.navstyle.navbar-nav > li > a{ padding: 10px 12px;}
.navstyle.navbar-nav > li:last-child > a{ padding-right: 0px;}
.navstyle ul.dropdown-menu{ box-shadow: none; border: 0px; border-radius: 0px; padding: 0px; background: #f0f0f0;}
.navstyle ul.dropdown-menu li a{ padding:7px 15px; border-bottom: solid 1px #e1e1e1;}
.nospacelr{ padding-left: 0px; padding-right: 0px;}

.navstyle.navbar-nav > li > a:hover{ background-color: transparent; color: #fff;}
.contentbg{ background:url(../images/bg.jpg) no-repeat center top; background-size:cover;  box-sizing: border-box;}
.btnheight{ display: table; height:calc(100vh - 116px); width: 100%; text-align: center; vertical-align: middle;}
.btnheight-in{ display: table-cell; vertical-align: middle; }
.btnheight-in {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 41px;
}
.btnheight-in img{ width: 70px;}
.navbar-toggle{ margin-right: 0px;}
.navbar-toggle span{ background: #fff;}
.cursor{cursor: default;}

/*==================================
ldbottom CSS
================================= */
.ldbottom{ width:100%; background:#fff; position:relative;  bottom:0px; padding-top: 48px; padding-bottom: 17px;  color: #000; z-index: 3; min-height: 190px; }
.ldbottom h1{ font-size: 39px; font-weight: 400; margin-bottom: 8px;}
.ldbottom h1 span{ color: #3173b2;}
.ldbottom p{ font-size: 19px; line-height: 26px; margin-bottom: 0px;}
.TitleGray22{ color:#606060; font:22px/24px 'latoregular'; }
.TitleGrayLight22{ color:#606060; font:22px/24px 'latolight'; }
.BoldText{font-family: 'latobold';}
.RegularText{font-family: 'latoregular';}
a.GrayLink{ color:#545454; }
.TitleGrayLight22 span{ color:#606060; font:22px/24px 'latobold'; }
ul.GrayPointList{ list-style:none; margin:0px 0 18px; padding:0px; }
ul.GrayPointList li{ background:url(../images/point-gray.png) left 10px no-repeat;  padding:2px 6px 2px 12px }
.BR-right{ border-right:solid 0px #dcdcdc;}
.BB-bottom{ border-bottom:solid 1px #d0d0d0;}
.whitebg{ background: #fff;}

/*============================================
Wellnome Prevention Team
=============================================*/

.WPTMainBox{ padding-top:30px; padding-bottom:15px; background:url(../images/header-row.png) no-repeat bottom center; clear:both;}
.WPTTitleBox{font-family: 'latoregular'; margin-bottom:25px;}
.WPTTitleBox h3{ font-size:18px; color:#515150; }
.WPTTitleBox h3 span{ font-size:16px; color:#515150;}
.WPTTitleBox span{ color:#0075a9;}
.WPTMainBox h3{ font-size:18px; color:#515150;}
.WPTMainBox p{ text-align:justify;}
.WPTMainBox:last-child{ background:none;}
.whitebox-border{ background: #f9f9f9; border: solid 1px #dedede; padding: 12px;}


.ContactForm input{ color:#606060; font-size: 16px; height:40px; margin-bottom:16px;}
.ContactForm textarea {  margin-bottom:12px; color:#606060;  font-size: 16px; resize:none; }
.ContactForm .form-control{  border-radius: 0px;}
.bluebtn2{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #0075a9; -webkit-box-shadow: inset 0 -2px 1px rgba(0,0,0,.6);	-moz-box-shadow: inset 0 -2px 1px rgba(0,0,0,.6); box-shadow: inset 0 -2px 1px rgba(0,0,0,.6); border: solid 1px #025d85; background-image: -webkit-linear-gradient(bottom, #0075a9, #1392ca); background-image: -moz-linear-gradient(bottom, #0075a9, #1392ca); 
background-image:-o-linear-gradient(bottom, #0075a9, #1392ca);background-image: -ms-linear-gradient(bottom, #0075a9, #1392ca);
background-image: linear-gradient(to top, #0075a9, #1392ca); color:#fff!important; padding:7px 18px; font:15px/20px 'latoregular';}

.bluebtn2:hover, .bluebtn:focus{	background-color: #0075a9; -webkit-box-shadow: inset 0 -2px 1px rgba(61,61,61,.6); -moz-box-shadow: inset 0 -2px 1px rgba(61,61,61,.6); box-shadow: inset 0 -2px 1px rgba(61,61,61,.6); border: solid 1px #6f6f6f; background-image: -webkit-linear-gradient(bottom, #828282, #959595); background-image: -moz-linear-gradient(bottom, #828282, #959595); background-image: -o-linear-gradient(bottom, #828282, #959595);
background-image: -ms-linear-gradient(bottom, #828282, #959595); background-image: linear-gradient(to top, #828282, #959595); color:#fff; }

/*============================================
Footer
=============================================*/
footer{ background:#999999 url(../image/footerbg.jpg) repeat-x left top; padding-top:14px; padding-bottom:24px; color:#fff; font:14px/20px 'latoregular';}
.FooterLink{ display:block; clear:both; text-align:center;}
.FooterLink a{ font:14px/18px 'latoregular'; color:#fff; display:block; clear:both;}
.FooterLink h3{ margin-bottom:16px; margin-top:12px; padding:0px; font:16px/20px 'latoregular'; color:#fff;}
.FooterLink ul{ list-style:none; margin:0px; padding:0px;}
.FooterLink li{ background:url(../image/footer-row.jpg) repeat-x left bottom;}
.FooterLink li:first-child{ background:url(../image/footer-row.jpg) repeat-x left bottom;}
.FooterLink li a{ padding:10px 0px; display:block; clear:both;}
.FooterLink .ContactBox{ padding-top: 8px; font-size:13px;}
.FooterLink .ContactBox span{ font-size: 16px;}

.flex-video {
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 25px;
    position: relative;
	width: 100%;
	margin-top:25px;
}
.closebtn{ margin-top: -8px;}
.flex-video.widescreen {
    padding-bottom: 57.25%;
}
.flex-video.vimeo {
    padding-top: 0;
}
.flex-video iframe, .flex-video object, .flex-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video {
    padding-top: 0;
}
}




@media (min-width: 480px) {
/*==Commen CSS== */
.bluebtn{padding: 6px 18px; font-size: 20px;}	
/*==Index CSS== */
.minheight{min-height: 600px;}
.start-center{margin-top: 13%;}
.arrowspace{ margin-top: 20px;}
}


@media (width: 800px){
.widthhalf a.btn{margin-top: 1%!important;}
.widthhalf{height: 127px;}
.widthhalf a.btn .img-responsive{width: 78px;}

}


@media (min-width: 640px) {	
/*==Commen CSS== */
.Lightbluebtn{padding: 6px 20px; font-size: 28px;}	
/*==Header CSS== */
.headerbg img { max-width: 65%;}
.ldhdbg .logo{ display: inline-block; margin-top: 10px;}
.ldhdbg .logo img{ max-width: 250px;}
/*==Index CSS== */
.formbg input{height: 45px; font-size: 20px; margin-top: 10px;}
.formbg label{margin-top: 20px; margin-bottom: 20px;}
.blueboldtext{font-size: 25px;}
.inputbox{ width: 50%;}
.formstyle2 label{padding-left: 15px;}	
}


@media (min-width: 768px) {	
	
.formstyle2 label{margin-top: 0px; padding-right: 15px;}	
.formstyle2 .form-control{height: auto; }
.formstyle2 .radio-inline{padding-top:10px;}
.formstyle2 .form-group{margin-bottom: 15px;}
	
/*==Header CSS== */
.headerbg{background: #46aaff; padding:35px 0px;}
.headerbg.ldhdbg{ padding: 0px 0px 0; background: #3173b2; }

/*==Content CSS== */
	
.topbox-wrap { height: 75px; }
.topbox-wrap .container { padding-left: 15px; padding-right: 15px; }
.topbox { background-size: 150px auto; height: 55px; margin-top: 20px; }
	
section.mcq { padding-top: 74px; padding-bottom: 140px; }
section.mcq > .container { padding-left: 15px; padding-right: 15px; }
	
.bottombox-wrap { height: 140px; }
.bottombox-wrap .container { padding-left: 15px; padding-right: 15px; }
.bottombox { background-size: 150px auto; height: 55px; margin-top:-2px; }
	
.bottom-arrow a { margin-top: 20px; margin-bottom: 20px; }
.bottom-arrow img { width: 91px; }
	
form { margin: 20px 0; }
label p { padding: 5px 10px; margin-top: -3px; font-size: 18px; line-height: 23px; }
.formbg input { font-size: 18px; }
.back-arrow img { width: 91px; }
	
.innerbg{padding:0px 35px; /*min-height:400px;*/}
.innerbg h2 { font-size: 25px; }
	
#chkMultiSelectOptions label, #rdSingleSelectOptions label{ padding:5px 9px !important; margin-left:27px !important; margin-bottom:6px !important; margin-top:6px; }
#rdSingleSelectOptions input, #chkMultiSelectOptions input{float:left !important;}
.minheight{min-height: 610px; clear: both; position: relative; height: 100%;}
.custom-checkbox{ top: 12px; }

.widthhalf a.btn .img-responsive{width: 122px;}
.widthhalf a.btn{margin-top: 30%;}
.TopTextdiv{margin-right: 35px; margin-left: 35px;}
.texttop{ font:25px/35px arial; font-weight: bold;}
	
.weightMain img{display: inline-block; width: 204px;}
.weightinput{width: 60%; top:32px; height: 27%; font:22px/25px arial;}
	
.widthbtn { display: inline-block;  float: left;    width: 50%; max-width:inherit; margin-bottom:30px;}
.widthbtn img{width:210px;}
.widthbtn img{max-width:100%;} 

.nospacelr{ padding-left: 15px; padding-right: 15px;}
.navstyle.navbar-nav > li > a{ padding: 25px 18px;}


 .ldhdbg{ padding: 8px 0px; }   
.contentbg{ height:calc(100vh - 90px);}
.btnheight{ height:calc(100vh - 257px);}
.ldbottom{ position:absolute; padding-top: 27px; }
.btnheight-in img{ width: 112px;}
.BR-right{ border-right:solid 1px #dcdcdc;}	
    
/*---Footer---*/
.FooterLink{ text-align:left;}
.FooterLink li{ background:url(../images/footer-row.jpg) repeat-x left top;}
.FooterLink li:first-child{ background:none;}
.minheightmd{ min-height: 565px;}
.navstyle{ float: right;} 
    
.ldbottom h1{ font-size: 31px; margin-bottom: 8px;}
.ldbottom p{ font-size: 19px; line-height: 26px; margin-bottom: 0px;}
    
}
@media (min-width: 200px) and (max-width: 767px) {
    
.navstyle.navbar-nav > li > a, .navstyle.navbar-nav > li > a.highlighted{ border-bottom: solid 1px #6ba0d2;}
    .navstyle.navbar-nav > li > a.highlighted{ background: #3977b3; color: #fff;}
    .navstyle.navbar-nav > li > a:hover{ color: #fff; }
    .navstyle{ margin-top: 0px; margin-bottom: 0px; background: #4985be;}
    .navstyle .open .dropdown-menu{ background: #5c92c5;}
    .navstyle.sm-collapsible .caret,  .navstyle.sm-collapsible ul .caret{ margin: -24px 15px 0 0!important;}
    .navstyle .open .dropdown-menu li a{ color: #fff; padding: 8px 15px 8px 25px }
    .navstyle .open .dropdown-menu li a{  border-bottom: solid 1px #77a7d5;}
    .navstyle.navbar-nav > li:last-child > a{ padding-right: 12px;}
    
    .ldbottom{ padding-top: 29px; }
    .ldbottom h1 { font-size: 25px;}
    .ldbottom p { font-size: 17px;}
    
    
}
@media (min-width: 768px) and (max-width: 1100px) {
    .btnheight-in { padding-bottom: 10px; }
    .ldhdbg .logo { margin-top: 22px;}
   
}

@media (width: 375px) {
	.btnpart { bottom: 20px;}
}
@media (width: 768px) {
	.widthhalf a.btn .img-responsive{width: auto;}
	.widthbtn img{width:335px;}
	.btnpart { bottom: 15px;}
	.widthbtn { margin-bottom:0px;}
}
@media (width: 980px) {
	.widthbtn img{width:335px;}
}

@media (width: 1024px) {
	.widthbtn img{width:268px;}
	.widthbtn {margin-bottom: 0px;}
}
@media (width: 900px) {
	.widthbtn img{width:312px;}
}

@media (min-width: 640px) 
{
    
}
@media (min-width: 992px) {
/*==Commen CSS== */
.bluebtn{padding: 6px 20px; font-size: 21px;}
.widthhalf a.btn{margin-top: 15%;}

.widthhalf a.btn .img-responsive{width: 149px;}
    
    
.contentbg{ height:calc(100vh - 112px);}
.ldbottom h1{ font-size: 39px;}
.ldbottom p{ font-size: 19px; line-height: 26px;}
.ldbottom{ padding-top: 48px; padding-bottom: 17px; }
    
}

@media (min-width: 1100px) {
/*==Header CSS== */
.headerbg img { max-width: 52%;}
    .ldhdbg .logo{ margin-top:18px; display: inline-block; padding-left: 7px;}
.ldhdbg .logo img{ max-width: 270px;}
.homeimg{left:22%; right:22%;}
.homeimg{left:21%\9\0; right:21%\9\0;}
.weightMain img{width: 231px;}
.widthbtn { display: inline-block;  float: left;  width: 50%; max-width:inherit; margin-bottom:30px;}
	
.startup-container{max-width:500px; margin:30px auto;}
.btnheight-in img{ width: 160px;}
.ldbottom h1{ font-size: 39px; margin-bottom: 8px;}
.ldbottom p{ font-size: 19px; line-height: 26px; margin-bottom: 0px;}
    
}
    
@media (min-width: 1200px) {  
    .contentbg{ height:calc(100vh - 246px);}
 }


@media (min-width: 1600px) and (max-width: 2000px) {
.headerbg img{max-width: 100%;}
.homeimg{max-width: 690px;}
.positionre{max-width: 690px;}
.homeimg { left: 2%; right: 2%;}
.weightMain img{width: 300px;}
.widthhalf a.btn .img-responsive{width: 179px;}
	.widthbtn img {
    width: 250px;
}
}
@media (min-width: 1300px) {	
	.widthbtn img{width:265px;}
	.widthbtn { margin-bottom:0px;}
}
@media (min-width: 1300px) and (max-width: 1370px) {	
	.widthbtn img{width:193px;}
	.widthbtn { margin-bottom:0px;}	
}
@media (min-width: 1900px) {	
	.widthbtn img{width:325px;}
	.widthbtn { margin-bottom:0px;}	
}


@media only screen 
  and (min-device-width:600px) 
  and (max-device-width: 1280px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  .widthhalf a.btn .img-responsive { width: 119px;}
	.weightMain img { width: 180px;}
}




@media only screen 
  and (min-device-width: 360px) 
  and (max-device-width: 640px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.widthhalf a.btn{margin-top: 10%;}
.widthhalf{height: 127px;}
.widthhalf a.btn .img-responsive{width: 90px;}	
	  
.weightMain img{display: inline-block; width: 80px;}
.weightinput{width: 60%; top:9px; height: 27%; font:14px/20px arial;}
}



@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	   .widthhalf a.btn{margin-top: 5%;}
	.widthhalf{height: 127px;}
	.widthhalf a.btn .img-responsive{width: 100px;}
	  
.weightMain img{display: inline-block; width: 101px;}
.weightinput{width: 60%; top:9px; height: 27%; font:14px/20px arial;}
.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:0px;}
.widthbtn img{width:90px;}
}



@media only screen 
  and (min-device-width: 600px) 
  and (max-device-width: 960px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	
	  
.weightMain img{display: inline-block; width: 175px;}
.weightinput{width: 60%; top:19px; height: 27%; font:18px/20px arial;}
.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:30px;}
.widthbtn img{width:150px;}
}

@media only screen 
  and (min-device-width:414px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	   .widthhalf a.btn{margin-top: 2%;}
	.widthhalf{height: 127px;}
	.widthhalf a.btn .img-responsive{width: 100px;}
	  
.weightMain img{display: inline-block; width: 109px;}
.weightinput{width: 60%; top:9px; height: 27%; font:17px/20px arial;}

.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:0px;}
.widthbtn img{width:110px;}
}
@media (width: 414px) {
.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:50px;}
.widthbtn img{width:auto;}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  .widthhalf a.btn{margin-top: 15%;}
	.widthhalf{height: 127px;}
	.widthhalf a.btn .img-responsive{width: 78px;}
	 
.texttop{ margin-top: 0px;}
	  .weightMain img{display: inline-block; width: 80px;}
.weightinput{width: 60%; top:9px; height: 27%; font:14px/20px arial;}

.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:0px;}
.widthbtn img{width:90px;}
}


@media (width: 568px) {
	.texttop{ margin-top: 0px;}
 .weightMain img{display: inline-block; width: 80px;}
.weightinput{width: 60%; top:9px; height: 27%; font:14px/20px arial;}

	 .widthhalf a.btn{margin-top: 2%;}
	.widthhalf{height: 90px;}
	.widthhalf a.btn .img-responsive{width: 80px;}
	.widthbtn { display: inline-block;  float: left;  text-align: center;  width: 50%; max-width:inherit; margin-bottom:0px;}
.widthbtn img{width:90px;}
	
}



@media (width: 600px){
.weightMain img{display: inline-block; width: auto;}
.weightinput{width: 60%; top:22px; height: 27%; font:22px/25px arial;}	
}

.overlay
{
    position: absolute;
    z-index: 99999999;
    top: 0px;
    left: 0px;
    background-color: #AAD3E2;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=70);
    opacity: 0.70;
    -moz-opacity: 0.70;
    font-size:0px;
    line-height:0px;
}
* html .overlay
{
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}
.ProgressBar
{
    z-index: 99999999;
    position: fixed;
    top: 40%;
    left: 45%;
}
* html .ProgressBar
{
    position: absolute;
    margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}
@media (max-width: 767px)
{
    .startup-container{max-width:90%; margin:0 auto;}
}

@media (width: 800px) {
	.widthbtn img { width: 320px;}

}
@media (width: 1280px) {
.widthbtn { margin-bottom: 0px; }
.widthbtn img { width: 195px;}

}